Bug 3288 - [UPDATE REQUEST] [UPSTREAM UPDATE] dracut
: [UPDATE REQUEST] [UPSTREAM UPDATE] dracut
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-02 12:34 MSK by Andrew Lukoshko
Modified: 2014-01-10 10:42 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-12-02 12:34:11 MSK
With the newly added rd_NO_MULTIPATH kernel command line option it is now
possible to turn off the multipath device mapper if the multipath dracut module
is included in the initramfs (initial ram file system).

http://rhn.redhat.com/errata/RHEA-2013-1774.html

https://abf.rosalinux.ru/build_lists/1451928
https://abf.rosalinux.ru/build_lists/1451929
Comment 1 Vladimir Potapov 2013-12-10 13:26:45 MSK
dracut-004-336.res6.2
****************************** RHEL Advisory ***********************
With the newly added rd_NO_MULTIPATH kernel command line option it is now
possible to turn off the multipath device mapper if the multipath dracut module
is included in the initramfs (initial ram file system).
********************************************************************
QA Verified